<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>

	<h1>OPM:</h1><br><img src="http://1.bp.blogspot.com/-UieeumpnD1s/UKj_oMSaZqI/AAAAAAAACLc/i-pnBn3D3wQ/s320/opm.jpg" alt=""width="900" height="550">
	<ul>
	<ul>
		<li><img align="center" src="https://www.rappler.com/tachyon/2022/08/Ben-Ben-PR-TOWOL.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/4DAcJXcjX0zlQAZAPAx4Zb">Ben&Ben</a></li><br>

		<li><img align="center" src="https://www.lionheartv.net/wp-content/uploads/2022/04/NOBITA-2-scaled.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/5GVk1KCKa1tdHRev4bMw7V">NOBITA</a></li><br>

		<li><img align="center" src="https://media.philstar.com/photos/2022/10/12/adie_2022-10-12_11-57-34.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/1DlYnIiliftt6R21Y5NOW2">Adie</a></li><br>
	</ul>
<p>Check reviews: <a href="./music/reviews.html">HERE:</a></p>
<p><a href="./index.html">go back</a></p>
	
</body>
</html>
